Subject: Re: lsh and/or gmp?
From: [email-masked] (Marc Haber)
To: [email-masked]
Date: Wed, 10 Feb 1999 10:35:39 GMT

On Wed, 10 Feb 1999 02:12:46 +0100, you wrote:
>See the attached patch file and change the necessary thing. The gmp-2.0.2 package
>build out of the box on my cygwin b20.1 (egcs-1.1.1 release) system.

With your patch, the build was successfull. Even make install worked,
thanks.

However, lsh still doesn't compile because it doesn't seem to find
gmp.h. Are the envvars set to sane values by the standard login
process or do I have to do it manually? How is the envvar called that
is used to locate include files and libraries?

Greetings
Marc

-- 
-------------------------------------- !! No courtesy copies, please !! -----
Marc Haber          |   " Questions are the         | Mailadresse im Header
Karlsruhe, Germany  |     Beginning of Wisdom "     | Fon: *49 721 966 32 15
Nordisch by Nature  | Lt. Worf, TNG "Rightful Heir" | Fax: *49 721 966 31 29

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]